<div class="modal-dialog gridstermodal">
  <div class="modal-content">
    <div class="modal-header">
      <button type="button" class="close" data-dismiss="modal" ng-click="close()" aria-hidden="true">&times;</button>
      <h4 class="modal-title"><span class="glyphicon glyphicon-show-thumbnails"></span> <span translate="addItem"></span></h4>
    </div>
    <div class="modal-body">
      <div class="gridsterItem" ng-repeat="item in allItems">
        <div class="left">
          <div class="bold" translate="gridster.{{::item.type}}.title"></div>
          <div translate="gridster.{{::item.type}}.desc"></div>
        </div>
        <div class="right">
          <button class="btn btn-block btn-default btn-sm" ng-click="add(item)">Hinzufügen</button>
        </div>
      </div>

    </div>
    <div class="modal-footer">
      <button type="button" class="btn btn-primary" ng-click="close()">Schliessen</button>
    </div>
  </div><!-- /.modal-content -->
</div><!-- /.modal-dialog -->
